[ 
https://issues.apache.org/jira/browse/HBASE-20410?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Mike Drob updated HBASE-20410:
------------------------------
    Attachment: HBASE-20410.patch

> upgrade protoc compiler to 3.5.1-1
> ----------------------------------
>
>                 Key: HBASE-20410
>                 URL: https://issues.apache.org/jira/browse/HBASE-20410
>             Project: HBase
>          Issue Type: Bug
>          Components: build, dependencies, Protobufs
>            Reporter: Mike Drob
>            Assignee: Mike Drob
>            Priority: Critical
>         Attachments: HBASE-20410.patch
>
>
> See HBASE-20356
> After doing the cleanup there, I was informed that there's a 3.5.1-1 version 
> of the compiler binaries that work on rhel6, so let's just go to that. Wish I 
> knew about it beforehand.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to